
document.addEventListener('DOMContentLoaded', function() {
    setTimeout(function() {
        document.getElementById('f-loading').style.display = 'none';
        container.style.display = 'flex'
        loading.style.display = 'none'
    }, 3000); 
});
